/// 1 primary/1 default
/// Defaults to: #0079c9
$color-primary: #8db917;

/// 2 secondary/1 default
/// Defaults to: #181e41
$color-secondary: #28007d;

/// 3 accent/1 default
/// Defaults to: #f2780c
// $color-accent:

/// 4 semantic/1 success/1 default
/// Defaults to: #2e7d32
$color-success: #8db917;

/// 4 semantic/2 danger/1 default
/// Defaults to: #d32f2f
$color-danger: #e2535c;

/// 4 semantic/3 warning/1 defaul
/// Defaults to: #fbc02d
$color-warning: #f3ce12;

/// 4 semantic/4 info/1 default
/// Defaults to: #1476cc
$color-info: #0089c8;

/// 5 neutrals/1 white
/// Defaults to: #fff
// $color-neutral-white:

/// 5 neutrals/2 lightest
/// Defaults to: #f5f5f5
$color-neutral-lightest: #f3f4f5;

/// 5 neutrals/3 lighter
/// Defaults to: #f2f2f2
$color-neutral-lighter: #e7e9eb;

/// 5 neutrals/4 light
/// Defaults to: #e9eaeb
$color-neutral-light: #dcdee1;

/// 5 neutrals/5 grey
/// Defaults to: #dedede
$color-neutral-grey: #8b939e;

/// 5 neutrals/6 greyer
/// Defaults to: #c5c5c5
// $color-neutral-greyer:

/// 5 neutrals/7 greyest
/// Defaults to: #a2a2a2
$color-neutral-greyest: #53585e;

/// 5 neutrals/8 dark
/// Defaults to: #737373
$color-neutral-dark: #45494f;

/// 5 neutrals/9 darker
/// Defaults to: #333333
$color-neutral-darker: #373a3f;

/// 5 neutrals/10 black
/// Defaults to: #000000
// $color-neutral-black:
